body {
    margin: 0 0 10px 0;
    background: #FFF
    }
P {
    margin-top: 0;
    margin-bottom: 12px
    }
A {
    color: #00C;
    text-decoration: underline;
    font-weight: bold
    }
A:link {
    color: #00C;
    text-decoration: none
    }
A:visited {
    color: #00C;
    text-decoration: none
    }
A:active {
    color: #00C
    }
A:hover {
    color: #00C;
    text-decoration: none
    }
A:visited:hover {
    color: #00C
    }
h1, h2, h3 {
    margin: 0;
    padding: 0
    }
#banner {
    width: 750px;
    font-family: verdana, arial, sans-serif;
    color: #FFF;
    font-size: x-large;
    font-weight: normal;
    background: #006;
    padding: 15px;
    text-transform: none;
    letter-spacing: 0.2em
    }
#banner a, #banner a:link, #banner a:visited, #banner a:active, #banner a:hover {
    font-family: verdana, arial, sans-serif;
    font-size: xx-large;
    color: #FFF;
    text-decoration: none
    }
.description {
    font-family: verdana, arial, sans-serif;
    color: #fff;
    font-size: small;
    font-weight: bold;
    background: transparent;
    text-transform: uppercase;
    letter-spacing: none
    }
#content {
    width: 619px;
    float: left;
    background: #fff;
    padding-bottom: 20px
    }
#links {
    text-align: center;
    background: #006;
    padding-right: 2px;
    padding-left: 2px;
    width: 154px
    }
.blog {
    padding-left: 15px;
    padding-top: 15px;
    padding-right: 15px
    }
.blogbody {
    font-family: arial, sans-serif;
    color: #333;
    font-size: small;
    font-weight: normal;
    background: #FFF;
    line-height: 130%;
    padding-left: 4px;
    padding-right: 10px;
    padding-top: 4px;
    border-left: 1px solid #006;
    border-right: 1px solid #006;
    border-bottom: 1px solid #006
    }
.blogbody a, .blogbody a:link, .blogbody a:visited, .blogbody a:active {
    color: 0cc;
    font-weight: bold;
    text-decoration: underline
    }
.blogbody a:hover, .blogbody a:visited:hover {
    color: 0cc;
    font-weight: bold;
    text-decoration: none
    }
.title {
    font-family: times new roman, serif;
    font-size: medium;
    color: #fff;
    text-transform: none;
    font-weight: bold;
    background: #006;
    padding: 1px 0 1px 4px;
    letter-spacing: 0.1em
    }
#menu {
    margin-bottom: 15px;
    background: #FFF
    }
.date {
    font-family: arial, sans-serif;
    font-size: small;
    color: #006;
    border-bottom: 1px solid #006;
    padding: 0;
    margin-bottom: 6px;
    font-weight: bold;
    text-align: right
    }
.posted {
    font-family: arial, sans-serif;
    font-size: small;
    color: #036;
    margin-bottom: 15px;
    border: 1px solid #006;
    border-top: 0;
    padding: 2px 4px 2px 4px;
    background: #d9d9ff
    }
.byline {
    font-family: arial, sans-serif;
    font-size: small;
    color: #006;
    margin-bottom: 10px
    }
.copyleft {
    font-family: arial, sans-serif;
    font-size: x-small;
    color: #006;
    padding: 5px 15px 5px 15px;
    border-top: 0;
    border-right: 1px solid #006;
    border-bottom: 1px solid #006;
    border-left: 1px solid #006
    }
.bio {
    font-family: verdana, arial, sans-serif;
    font-style: italic;
    font-size: small;
    padding: 5px 10px 5px 10px
    }
.calendar {
    font-family: arial, sans-serif;
    color: #666;
    font-size: x-small;
    font-weight: normal;
    background: #d9d9ff;
    line-height: 140%;
    padding: 2px;
    text-align: center
    }
.calendar a {
    font-family: arial, sans-serif;
    color: #666;
    font-size: x-small;
    font-weight: normal;
    line-height: 140%;
    padding: 2px;
    text-align: center;
    background: #fff
    }
.calendarhead {
    font-family: verdana, arial, sans-serif;
    color: #036;
    font-size: x-small;
    font-weight: bold;
    background: #d9d9ff;
    line-height: 140%;
    padding: 2px
    }
.side {
    font-family: arial, sans-serif;
    color: #333;
    font-size: 9pt;
    font-weight: normal;
    background: #FFF;
    line-height: 140%;
    padding: 2px
    }
.sidetitle {
    font-family: times new roman, serif;
    color: #006;
    font-size: small;
    font-weight: bold;
    background: #d9d9ff;
    line-height: 140%;
    padding: 0;
    margin-top: 10px;
    text-align: center;
    text-transform: none;
    letter-spacing: 0
    }
.sidelink {
    font-family: arial, sans-serif;
    font-size: 9pt;
    background: #fff;
    margin-bottom: 8px;
    padding: 0;
    line-height: 105%
    }
.sidetext {
    font-family: arial, sans-serif;
    font-size: 9pt;
    color: #fff;
    padding: 6px 4px;
    text-align: left
    }
.sidetext a, .sidetext a:link, .sidetext a:visited, .sidetext a:active, .sidetext a:hover, .sidetext a:active:hover {
    color: #fff;
    font-weight: bold;
    text-decoration: underline
    }
.sideimage {
    padding: 2px
    }
.imagebox {
    border: 1px solid #006;
    margin: 6px;
    float: right
    }
.imageboxfull {
    border: 1px solid #006;
    margin-bottom: 8px;
    float: none;
    width: 525px
    }
.image {
    padding: 0
    }
.imagecaptionportrait {
    padding: 3px;
    text-alignt: left;
    font-family: arial, sans-serif;
    font-size: 8pt;
    font-weight: normal;
    line-height: 100%;
    width: 140px
    }
.imagecaptionlandscape {
    padding: 3px;
    text-alignt: left;
    font-family: arial, sans-serif;
    font-size: 8pt;
    font-weight: normal;
    line-height: 100%;
    width: 190px
    }
.imagecaptionfull {
    padding: 3px;
    text-alignt: left;
    font-family: arial, sans-serif;
    font-size: 8pt;
    font-weight: normal;
    line-height: 100%;
    width: 510px
    }
.syndicate {
    font-family: verdana, arial, sans-serif;
    font-size: xx-small;
    font-weight: bold;
    line-height: 140%;
    padding: 2px;
    margin-top: 10px;
    text-align: center;
    background: #EEE
    }
.powered {
    font-family: verdana, arial, sans-serif;
    color: #fff;
    font-size: x-small;
    font-weight: bold;
    text-transform: uppercase;
    padding: 2px;
    margin-top: 10px;
    text-align: center;
    letter-spacing: 0.2em
    }
.powered a {
    background: fff
    }
.comments-body {
    font-family: verdana, arial, sans-serif;
    color: #666;
    font-size: small;
    font-weight: normal;
    background: #FFF;
    line-height: 140%;
    padding: 10px
    }
.comments-post {
    font-family: verdana, arial, sans-serif;
    color: #666;
    font-size: x-small;
    font-weight: normal;
    background: #FFF
    }
.trackback-body {
    font-family: verdana, arial, sans-serif;
    color: #666;
    font-size: small;
    font-weight: normal;
    background: #FFF;
    line-height: 140%;
    padding: 10px
    }
.trackback-url {
    font-family: verdana, arial, sans-serif;
    color: #666;
    font-size: small;
    font-weight: normal;
    background: #FFF;
    line-height: 140%;
    padding: 10px;
    border: 1px dashed #CCC
    }
.trackback-post {
    font-family: verdana, arial, sans-serif;
    color: #666;
    font-size: x-small;
    font-weight: normal;
    background: #FFF
    }
.comments-head {
    font-family: georgia, verdana, arial, sans-serif;
    font-size: small;
    color: #666;
    border: 1px solid #999;
    padding: 5px;
    font-weight: normal;
    margin-top: 10px
    }
#banner-commentspop {
    font-family: georgia, verdana, arial, sans-serif;
    color: #FFF;
    font-size: large;
    font-weight: bold;
    border-bottom: 1px dotted #FFF;
    border-top: 3px solid #9CF;
    background: #369;
    padding: 15px
    }